Du möchtes Dein BS Payone Plugin auf die neueste Version aktualisieren und nutzt derzeit eine Pluginversion, die kleiner als die Version 118 (Also alle Versionen ab 117 und keliner) ist? 


Dann beachte bitte folgendes:


Auf Grund der Umbennung des Plugins und eines Fehlers im JTL-Shops, kommt es beim Update des Plugins zu einem Fehler. Die Zahlungsarten des Plugins können nicht mehr gefunden werden.

Diesen kannst Du umgehen, indem du das Plugin deinstalliert und neu installiert, oder folgende SQL Query in deiner Datenbank ausführst:


UPDATE tzahlungsart SET cModulId = REPLACE(cModulId, '_payone', '_bspayone') WHERE cModulID LIKE "%_payone%";